.hamburger-icon, .header-user-icon, .mobile-bg, .apartment-filter .btn-apartment-filter, .mobile-only {
    display: none;
}

@media only screen and (min-width: 1001px) {
    .container .property-item:nth-child(3n+3) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 1000px) {
    .container {
        width: 100%;
    }
    .desktop-only {
        display: none;
    }
    .site-index .boxes {
        padding: 0 10px;
        width: 100%;
    }
    .site-index .boxes .box {
        width: 30%;
        height: auto;
        margin-right: 3%;
    }
    .site-index .boxes .box img {
        float: left;
        position: static;
    }
    .footer .container {
        text-align: center;
    }
    .footer ul {
        width: 32%;
        margin-bottom: 20px;
    }
    .footer {
        padding: 20px 0 20px 0;
        float: left;
    }
    
    /* Apartment List Page max 1000px */ 
    .property-item img {
        width: 100%;
        height: auto;
    }
    .property-item {
        width: 49%;
        margin-right: 2%;
    }
    
    .container .property-item:nth-child(2n) {
        margin: 0;
    }
    
    /* Apartment Page max 1000px */ 
    .property-left {
        width: 100%;
    }
    
    .static-left,
    .static-right {
        width: 100%;
    }
    .blog a.seeall { padding-left: 0; margin-top: 0;padding-top: 0;}
    
    .header-fav-icon {
        cursor: pointer;
    }
    .header-fav-icon a {
        position: absolute;
        width: 100%;
        height: 100%;
    }
    .error-desc { padding-right: 20px; }
    
    .contact-block-left {
        font-size: 15px;
    }
    .contact-block-left, .contact-block-right {
        width: 100%;
        clear: both;
    }
    .newsletter-block {
        padding-bottom: 30px;
    }
}

/* Hamburger Menu */
@media only screen and (max-width: 930px) {
    body {
        position: relative;
    }
    .mainmenu ul {
        display: none;
        position: absolute;
        left: -70%;
    }
    .mainmenu.mobile-active ul {
        display: block;
        background-color: rgba(0,0,0,1);
        float: left;
        z-index: 999;
        position: absolute;
        top: 0;
        width: 70%;
        height: auto;
    }
    .mainmenu.mobile-active ul li {
        display: block;
        width: 100%;
        line-height: 30px;
        float: left;
        border-bottom: 1px dotted #c0c0c0;
        text-align: center;
    }
    .mainmenu.mobile-active ul li a {
        display: block;
        padding: 7px 0;
    }
    .hamburger-icon {
        display: inline-block;
        color: #fff;
        font-size: 30px;
        float: right;
        margin: 13px 10px 0 0;
        z-index: 99999;
        position: relative;
        cursor: pointer;
    }
    .mainmenu.mobile-active .hamburger-icon {
        position: absolute;
        left: 7px;
        top: -4px;
    }
    .mobile-bg {
        background-color: rgba(0,0,0,0.3);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 500;
    }
    .footer-copyright, .cookie-bar {
        padding: 20px 30px;
    }
    
    /*.newsletter-wrapper {
        height: auto;
        float: left;
        background-size: auto 100%;
        padding: 0;
        margin: 0 0 20px 0;
        text-align: center;
    }
    .newsletter-left-subs {
        margin-top: 15px;
        background: rgba(255, 255, 255, 0);
    }
    .newsletter-left, .newsletter-right {
        width: 100%;
        float: left;
    }
    .newsletter-left-contact, .newsletter-left-subs {
        width: 50%;
    }*/
	
	.col-subs-desktop-submit { display: none; }
	.col-subs-mobile-submit { display: block; }
	.col-subs-captcha { text-align: left; }
    
}

@media only screen and (max-width: 767px) {
    .header-fav, .header-account {
        display: none;
    }
    .header-lang, .header-fav-icon {
        float: left;
    }
    .header-lang {
        margin-left: 0;
    }
    .container {
        padding: 0 10px;
    }
    .top-filter {
        height: 100%;
        padding: 2% 0px;
        background: url('../img/top-filter-bg.jpg') scroll no-repeat 50% 50%;
    }
    .slideshow, .slideshow-controls {
        display: none;
    }
    .slideshow-wrapper .top-filter {
        float: left;
        position: static;
    }
    .site-index, .footer-copyright {
        float: left;
    }
    .filter-guests, .filter-checkinout, .filter-btn-more {
        width: 80%;
        clear: both;
        margin-top: 12px;
    }
    .filter-btn-more {
        top: 0;
    }
    .filter-btn-more .btn,
    .filter-btn-more .more {
        display: block;
    }
    .filter-btn-more .more {
        margin: 10px;
    }
    .site-index .boxes .box {
        width: 49%;
        margin-right: 1%;
    }
    .site-index .boxes .box:nth-child(2) {
        margin-right: 0;
    }
    .site-index .boxes .box a {
        padding: 24% 10% 10%;
        font-size: 15px;
    }
    /*.header-user-icon {
        display: inline-block;
        color: #bcd0cf;
        font-size: 22px;
        margin: 12px 15px 0 0;
        float: left;
    }*/
    .header-lang {
        margin-right: 10px;
    }
    /*.newsletter-left {
        font-size: 15px;
    }*/
    
    
    /* Apartment List Page | max 767px*/
    .apartment-list-page .filter-guests, 
    .apartment-list-page .filter-checkinout, 
    .apartment-list-page .filter-btn-more {
        width: 100%;
        margin: 0;
    }
    .apartment-filter ul {
        margin-bottom: 30px;
        margin-top: 10px;
    }
    .apartment-filter ul li {
        width: 100%;
        text-align: left;
        padding-bottom: 10px;
        padding-top: 0;
    }
    .apartment-filter ul ul.submenu {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        padding: 10px 0
    }
    .apartment-filter ul li.active span {
        color: #11716d;
    }
    .apartment-filter .btn-apartment-filter {
        display: inline-block;
    }
    
    /* Apartment Page max 767px */ 
    .property-more-pic {
        display: none;
    }
    .property-icons-left, .property-icons-right {
        width: 100%;
        float: left;
    }
    .property-icons-right {
        margin-top:15px;
    }
    .property-icons-right img:first-child {
        margin-left: 0;
    }
    .property-details {
        width: 100%;
        padding: 0;
    }
    .property-page h1, .favourite-list-page h2 {
        padding: 10px 0 10px 0;
    }
    .property-buttons {
        margin-top: 20px;
        width: 100%;
    }
    .property-map iframe {
        width: 100%;
    }
    .bottom-info .btn {
        margin-top: 20px;
    }
    .blog-post-left, .contact-left {
        padding-right: 0;
    }
    
    .contact-left,
    .contact-right,
    .blog-post-left,
    .blog-post-right {
        width: 100%;
    }
    .blog-post-left {
        margin-bottom: 50px;
        padding-bottom: 30px;
        border-bottom: 1px dotted #c0c0c0;
    }
    .sidebar-right-box.sidebar-bg {
        width: 100%;
        background-size: 100% auto;
        background-repeat: repeat-y;
        height: auto;
    }
    .contact-title-img {
        max-width: 100%;
    }
    .radio, .checkbox {
        padding-left: 20px;
    }
    
    .terms .static-full {
        padding: 0 2.5%;
    }
    .our-services .contact-left .static-our-desc,
    .contact-right .static-our-1 .static-our-desc
    {
        display: none;
    }
    .static-our-1 {
        /*width: 100%;*/
        margin: 25px 0 10px;
    }
    .sidebar-right-box {
        width: 100%;
    }
    .site-index h1 {
        font-size: 21px;
    }
    .site-index .boxes .box a {
        font-size: 19px;
        padding: 25% 10% 10%;
    }
    .footer ul.footer-1, .footer ul.footer-2, .footer ul.footer-3, .footer ul.footer-4, .footer ul.footer-5 .footer-title {
        display: none;
    }
    .blog-items-wrapper {
        padding-left: 55px;
        padding-right: 55px;
    }
    .blog-items-wrapper .blog-items-prev {
        left: 15px;
    }
    .blog-items-wrapper .blog-items-next {
        right: 15px;
    }
    /*.blog-title-2, .blog-title-3 {
        display: none;
    }*/
    .blog img.blog-title {
        max-width: 90%;
    }
    .blog img.blog-title.mobile-only {
        display: block;
        margin-bottom: 0;
        margin-top: 0;
        padding-bottom: 0;
    }
    .blog img.blog-title.mobile-only-2 {
        margin-bottom: 20px;
    }
    .favourite-item .del {
        margin-top: 20px;
    }
    .footer-copyright, .cookie-bar { font-size: 13px; }
    .footer ul {margin-bottom:0;}
    
    .contact .static-our-1 {
        margin-bottom: 5px;
    }
    
    .blog img.blog-title {
        margin-left: 15px;
    }
    /*.newsletter-right .contact-left {width:100%;padding-right: 0;}
    .newsletter-right .contact-right {width:100%;padding-top: 0;margin-top: 0;}*/
    
}
@media only screen and (max-width: 450px) {
    .site-index h1 {
        font-size: 16px;
    }
    .site-index .boxes .box a {
        font-size: 19px;
        padding: 25% 10% 10%;
    }
    .mainmenu .logo {
        width: 75%;
        background-size: 100% auto;
    }
    /*.header-fav-icon {
        display: none;
    }*/
    .site-index .boxes .box {
        width: 100%;
        margin-bottom: 20px;
    }
    
    /*.newsletter-left-contact, .newsletter-left-subs,
    .contact-left, .contact-right {
        width: 100%;
        float: left;
    }
    .contact-left {
        margin-top: 0;
    }*/
    .blog-post-left, .contact-left {
        padding-right: 0;
    }
    .contact-right {
        margin-top: 0;
    }
    .footer .container {
        text-align: center;
    }
    .footer ul {
        width: 100%;
        
    }
    a.seeall {
        padding: 10px 0 30px 0;
        /*text-align: center;*/
        display: block;
    }
    /*.newsletter-right {
        height: auto;
        padding-bottom: 30px;
    }
    .newsletter-wrapper textarea {
        height: auto;
    }
    .contact-right .btn {
        float: left;
    }*/
    
    /* Apartment List Page max 450px */ 
    .property-item {
        width: 100%;
        margin: 0;
    }
    #owners-form {
        width: 100%;
    }
    /*.newsletter-wrapper {margin-bottom: 0;}*/
    .about-pictures {width: 100%;
    margin: 0;}
    
}

@media only screen and (max-width: 390px) {
    .header-fav-icon {
        display: none;
    }
}